<?xml version="1.0" encoding="UTF-8"?><module codename="net.lingala.zip4j">
    <module_version install_time="1729060374145" last="true" origin="installer" specification_version="1.2.6">
        <file crc="818737068" name="config/Modules/net-lingala-zip4j.xml"/>
        <file crc="3981463505" name="modules/ext/net.lingala.zip4j/net-lingala-zip4j/zip4j.jar"/>
        <file crc="1598033211" name="modules/net-lingala-zip4j.jar"/>
    </module_version>
</module>
